DCMTK - Bug #438

Strange problem with burned-in side markers not being visible in an image

2012-08-22 11:26 - Jorg Riesmeier

Status: Rejected
Priority: Normal
Assignee:

Category: Library

Target version:
Module: dcmimgle, dcmjpeg?

Operating System:

Start date: 2012-08-22
Due date:

% Done: 0%
Estimated time: 0:00 hour
Compiler:

Description

See this forum posting: http://forum.dcmtk.org/viewtopic.php?f=1&t=3520

History

#1 - 2012-08-23 09:55 - JOorg Riesmeier

- Status changed from New to Resolved

#2 - 2012-08-23 09:55 - JOorg Riesmeier

- Status changed from Resolved to Rejected
